/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "0ah-by-35w"; */
"0ah-by-35w.title" = "立刻检查更新";

/* Class = "NSButtonCell"; title = "Automatically download and install updates at midnight"; ObjectID = "4Bs-V3-F4Y"; */
"4Bs-V3-F4Y.title" = "在半夜时自动下载并安装更新";

/* Class = "NSTextFieldCell"; title = "License To:"; ObjectID = "9Rq-fr-Ljn"; */
"9Rq-fr-Ljn.title" = "授权给:";

/* Class = "NSTextFieldCell"; title = "If you need any assistance, please contact us."; ObjectID = "53i-eK-Q44"; */
"53i-eK-Q44.title" = "如果您需要协助，请联系我们。";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "Cys-MA-ezg"; */
"Cys-MA-ezg.title" = "自动检查更新";

/* Class = "NSButtonCell"; title = "Account Management"; ObjectID = "czV-EQ-ei2"; */
"czV-EQ-ei2.title" = "账户管理";

/* Class = "NSTextFieldCell"; title = "Analytics & Improvments:"; ObjectID = "DMe-A4-3f4"; */
"DMe-A4-3f4.title" = "分析与改进:";

/* Class = "NSTextFieldCell"; title = "Support:"; ObjectID = "f0G-W1-Kzg"; */
"f0G-W1-Kzg.title" = "支持:";

/* Class = "NSTextFieldCell"; title = "Current version: 1.2.0"; ObjectID = "Gef-75-zIp"; */
"Gef-75-zIp.title" = "-";

/* Class = "NSButtonCell"; title = "Online Manual"; ObjectID = "gjN-Ar-ktR"; */
"gjN-Ar-ktR.title" = "在线手册";

/* Class = "NSButtonCell"; title = "Surge Website"; ObjectID = "iZt-77-qj9"; */
"iZt-77-qj9.title" = "Surge 网站";

/* Class = "NSTextFieldCell"; title = "Loading…"; ObjectID = "lHV-Lw-i2n"; */
"lHV-Lw-i2n.title" = "载入中…";

/* Class = "NSTextFieldCell"; title = "Check for updates:"; ObjectID = "lkg-3j-8jk"; */
"lkg-3j-8jk.title" = "自动更新:";

/* Class = "NSTextFieldCell"; title = "License Type:"; ObjectID = "Me3-I3-deT"; */
"Me3-I3-deT.title" = "授权类型:";

/* Class = "NSButtonCell"; title = "Share crash report with developer"; ObjectID = "MP3-ty-aEp"; */
"MP3-ty-aEp.title" = "与开发者分享崩溃报告";

/* Class = "NSButtonCell"; title = "Share analytics data with developer"; ObjectID = "odf-WI-jf8"; */
"odf-WI-jf8.title" = "与开发者分享统计数据";

/* Class = "NSButtonCell"; title = "support@nssurge.com"; ObjectID = "tyP-ew-deA"; */
"tyP-ew-deA.title" = "support@nssurge.com";

/* Class = "NSTextFieldCell"; title = "Loading…"; ObjectID = "Wgl-Vr-e88"; */
"Wgl-Vr-e88.title" = "载入中…";

/* Class = "NSTextFieldCell"; title = "This copy of Surge is licensed to:"; ObjectID = "wGX-hv-Mo1"; */
"wGX-hv-Mo1.title" = "本机上安装的 Surge 拷贝授权给：";

/* Class = "NSButtonCell"; title = "Include beta builds"; ObjectID = "WSW-UU-ZWc"; */
"WSW-UU-ZWc.title" = "包括 Beta 版本";

/* Class = "NSButtonCell"; title = "Deactivate..."; ObjectID = "Yfs-L1-UrP"; */
"Yfs-L1-UrP.title" = "反激活…";

